@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-family: var(--font-serif);
  font-size: max(12px, 1.8rem);
  font-weight: 900;
  color: var(--brown);
  letter-spacing: 0.2em;
  line-height: 1;
  text-transform: uppercase;
  writing-mode: vertical-rl;
  display: flex;
  align-items: center;
  gap: 2rem;
}

.common__ttl--wt {
  color: var(--white);
}

.common__ttl::after {
  content: "";
  display: block;
  background-color: var(--brown);
  width: 1px;
  height: max(25px, 3.5rem);
}

.common__ttl--wt::after {
  background-color: var(--white);
}

.common__btn {
  width: max(180px, 30rem);
  height: max(45px, 6.5rem);
  flex-shrink: 0;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background: url("../img/btn_bg.jpg") no-repeat center / cover;
  width: 100%;
  height: 100%;
  font-family: var(--font-serif);
  font-weight: 700;
  color: var(--white);
  letter-spacing: 0.1em;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.common__btn a::after {
  content: "";
  background: url("../img/btn_arw.png") no-repeat center / contain;
  width: max(46px, 6.9rem);
  height: max(7px, 1rem);
  position: absolute;
  transform: translateY(-100%);
  top: 50%;
  right: 0;
  pointer-events: none;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  /* height: max(90rem, 100vh); */
  padding: max(80px, 13rem) 8rem 7.5rem 0;
  position: relative;

}

@media (max-width: 767px) {
  .hero {
    /* height: max(300px, 44rem); */
    padding: max(60px, 8rem) 0 0;
  }
}

#top-video {
  position:relative;
  width: 100%;
  aspect-ratio: 1280 / 720;
}

#audioToggle {
  position: absolute;
  bottom: 11rem;
  left: 0;
  z-index: 10;
  background: #fff;
}
@media (max-width: 767px) {
  #audioToggle {
    bottom: 1rem;
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

/*============================
	concept
============================*/
.concept {
  background: url("../img/concept_bg.jpg") no-repeat center / cover;
  color: var(--white);
  padding: 30rem 0 36rem;
}

@media (max-width: 767px) {
  .concept {
    padding: 15rem 0 26rem;
  }
}

.concept__txt-wrapper {
  width: 90%;
  text-align: center;
  margin: 0 auto;
  position: relative;
}

@media (min-width: 768px) {
  .concept__txt-wrapper {
    width: 78rem;
  }
}

.concept__txt-wrapper h2 {
  font-size: max(18px, 3.4rem);
  font-weight: 700;
  letter-spacing: 0.2em;
  margin-bottom: 1.5rem;
}

.concept__txt-wrapper p {
  letter-spacing: 0.2em;
  line-height: 3;
}

.concept__deco {
  display: block;
  width: 45.8rem;
  position: absolute;
  transform: translateY(100%);
  right: -19rem;
  bottom: 1rem;
}

@media (max-width: 767px) {
  .concept__deco {
    right: -5%;
  }
}

/*============================
	menu
============================*/
.menu {
  padding: 25rem 0 17.5rem;
  position: relative;
}

@media (max-width: 767px) {
  .menu {
    padding: 15rem 0 17.5rem;
    position: relative;
  }
}

.menu .common__ttl {
  position: absolute;
  top: 11.5rem;
  left: 21rem;
}

@media (max-width: 767px) {
  .menu .common__ttl {
    top: 8rem;
    left: 5%;
  }
}

.menu__list {
  width: 110rem;
  display: flex;
  flex-direction: column;
  row-gap: 10rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .menu__list {
    width: 90%;
  }
}

.menu__list-item {
  display: flex;
  gap: 2rem 10rem;
}

.menu__list-item:nth-of-type(1) {
  flex-direction: column-reverse;
}

.menu__list-item:nth-of-type(even) {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(even) {
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  width: 100%;
  color: var(--brown);
  position: relative;
  z-index: 1;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    width: 57rem;
  }
}

.menu__txt-wrapper h3 {
  font-size: max(18px, 3rem);
  font-weight: 700;
  letter-spacing: 0.2em;
}

.menu__txt-wrapper h3 span {
  display: block;
  width: 32.3rem;
  margin: -11rem 0 3.5rem 13.5rem;
}

.menu__list-item:nth-of-type(2) .menu__txt-wrapper h3 span {
  width: 44.6rem;
  margin: 7rem 0 5rem;
}

.menu__list-item:nth-of-type(3) .menu__txt-wrapper h3 span {
  width: 38.7rem;
  margin: 4rem 0 5.5rem 2rem;
}

@media (max-width: 767px) {
  .menu__txt-wrapper h3 span {
    margin: 0 0 3.5rem 2rem;
  }

  .menu__list-item:nth-of-type(2) .menu__txt-wrapper h3 span {
    width: 44.6rem;
    margin: 7rem 0 5rem;
  }

  .menu__list-item:nth-of-type(3) .menu__txt-wrapper h3 span {
    width: 38.7rem;
    margin: 4rem 0 5.5rem 2rem;
  }
}

.menu__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 3;
  margin: 4rem 0 5.5rem;
}

@media (min-width: 768px) {
  .menu .common__btn {
    margin: 0;
  }
}

.menu__list-item:nth-of-type(1) .menu__img {
  width: 97.5rem;
  flex-shrink: 0;
  margin: 0 auto;
  position: relative;
}

.menu__list-item:nth-of-type(2) .menu__img,
.menu__list-item:nth-of-type(3) .menu__img {
  width: 44rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 7rem;
  position: relative;
}

.menu__list-item:nth-of-type(2) .menu__img {
  align-items: flex-end;
}

@media (max-width: 767px) {
  .menu__list-item:nth-of-type(1) .menu__img,
  .menu__list-item:nth-of-type(3) .menu__img {
    width: 90%;
    margin: 0 0 0 auto;
  }

  .menu__list-item:nth-of-type(2) .menu__img {
    width: 90%;
  }
}

.menu__list-item:nth-of-type(1) .menu__img img:nth-of-type(2) {
  width: 45rem;
  margin: 7.5rem -6.5rem -40.5rem auto;
}

.menu__list-item:nth-of-type(2) .menu__img img:nth-of-type(2) {
  width: 36.7rem;
  margin-right: -6rem;
}

.menu__list-item:nth-of-type(3) .menu__img img:nth-of-type(2) {
  width: 36.7rem;
  margin-left: -6rem;
}

@media (max-width: 767px) {
  .menu__list-item:nth-of-type(1) .menu__img img:nth-of-type(2) {
    width: 50%;
    margin: 7rem -2rem 0 auto;
  }

  .menu__list-item:nth-of-type(2) .menu__img img:nth-of-type(2) {
    width: 65%;
    margin-right: -7rem;
  }

  .menu__list-item:nth-of-type(3) .menu__img img:nth-of-type(2) {
    width: 65%;
    margin-left: -7rem;
  }
}

.menu__img::before {
  content: "";
  background: url("../img/menu_img-deco.png") no-repeat center / contain;
  width: 48.4rem;
  height: 44.1rem;
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.menu__list-item:nth-of-type(1) .menu__img::before {
  width: 62.6rem;
  height: 57rem;
  top: 17.5rem;
  right: -15rem;
}

.menu__list-item:nth-of-type(2) .menu__img::before {
  top: 34rem;
  left: -9rem;
}

.menu__list-item:nth-of-type(3) .menu__img::before {
  top: 34rem;
  right: -9rem;
}

@media (max-width: 767px) {
  .menu__list-item:nth-of-type(1) .menu__img::before {
    right: -4rem;
  }

  .menu__list-item:nth-of-type(2) .menu__img::before {
    top: 54rem;
    left: -2rem;
  }

  .menu__list-item:nth-of-type(3) .menu__img::before {
    top: 54rem;
    right: -2rem;
  }
}

/*============================
	gallery
============================*/
.gallery {
  background: url("../img/gallery_bg.jpg") no-repeat center / cover;
  padding: 14rem 0 13.5rem;
  position: relative;
}

.gallery .common__ttl {
  position: absolute;
  top: 10rem;
  left: 21rem;
}

@media (max-width: 767px) {
  .gallery .common__ttl {
    top: 5%;
    left: 5%;
  }
}

.gallery__txt {
  width: 70%;
  font-size: max(17px, 3rem);
  letter-spacing: 0.15em;
  text-align: center;
  margin: 0 auto;
}

.gallery__slider {
  height: 33rem;
  margin: 14.5rem 0 8.5rem;
}

.gallery__slider .swiper-slide {
  padding: 0 2.2rem;
  transition: 0.3s ease-in-out;
}

.gallery__slider .swiper-slide-active {
  transform: scale(calc(38 / 33));
  transition: 0.3s ease-in-out;
}

/*============================
	news
============================*/
.news {
  padding-bottom: 15rem;
}

.news__inner {
  background: var(--bg-2);
  color: var(--white);
  padding: 7rem 0 18rem;
}

.news__ttl-wrapper {
  width: 128rem;
  display: flex;
  justify-content: space-between;
  column-gap: 12rem;
  padding-right: 11rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .news__ttl-wrapper {
    width: 90%;
    column-gap: 4rem;
    padding: 0;
  }
}

.news__contents {
  display: flex;
  gap: 6rem 8.5rem;
  margin-top: 11rem;
}

@media (max-width: 767px) {
  .news__contents {
    width: 100%;
    flex-direction: column;
    margin: 0;
  }
}

.news__contents-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 9rem;
  flex-shrink: 0;
}

.news__contents-inner h3 {
  font-family: var(--font-serif);
  font-size: max(16px, 2.6rem);
  font-weight: 700;
  letter-spacing: 0.15em;
  padding-left: 0.15em;
}

@media (max-width: 767px) {
  .news__btn {
    margin: 0 auto;
  }
}

.news__btn a {
  background-color: var(--white);
  width: max(60px, 9.3rem);
  height: max(60px, 9.3rem);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.news__btn img {
  width: max(18.6px, 2.8rem);
  height: max(6px, 0.9rem);
}

.CMS-NEWS-INDEX {
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 4.1rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 17.3rem;
  margin-bottom: 1.5rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  font-family: var(--font-serif);
  font-size: max(12px, 1.4rem);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

.news__txt-wrapper {
  width: 110rem;
  display: flex;
  align-items: flex-end;
  gap: 6rem 12rem;
  margin: 3rem auto;
}

@media (max-width: 767px) {
  .news__txt-wrapper {
    width: 90%;
    flex-direction: column;
  }
}

.news__txt-wrapper p {
  color: var(--brown);
  letter-spacing: 0.2em;
  line-height: 3;
}

.news__txt-wrapper p a {
  text-decoration: underline;
}

/*============================
	access
============================*/
.access {
  background-color: var(--white);
  padding-bottom: 14.5rem;
}

.access__ttl-wrapper {
  background: url("../img/access_bg.jpg") no-repeat center / cover;
  width: 100%;
  padding: 5rem 0;
  margin-bottom: 7rem;
}

.access__map-wrapper {
  width: 128rem;
  display: flex;
  justify-content: space-between;
  padding-right: 9rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .access__map-wrapper {
    width: 90%;
    padding: 0;
  }
}

.access__map {
  width: 110rem;
  height: 42rem;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .access__map {
    width: 90%;
  }
}

.access__contents {
  width: 110rem;
  display: flex;
  flex-direction: row-reverse;
  gap: 2rem 7rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__img-wrapper {
  width: 56.5rem;
  height: 100%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .access__img-wrapper {
    width: 100%;
    height: auto;
  }
}

.access__img {
  width: 100%;
  margin-bottom: 4rem;
}

@media (max-width: 767px) {
  .access__img {
    margin-bottom: 0;
  }
}

.access__list {
  border-top: solid 1px #d6cbbb;
  display: flex;
  flex-wrap: wrap;
}

@media (max-width: 767px) {
  .access__list {
    margin: 0 0 4rem;
  }
}

.access__list dt,
.access__list dd {
  font-family: var(--font-serif);
  font-weight: 500;
  color: var(--brown);
  letter-spacing: 0.05em;
}

.access__list dt {
  background-color: #f2e2d5;
  width: max(75px, 12rem);
  text-align: center;
  padding: 2.7rem 0;
}

.access__list dd {
  width: calc(100% - max(75px, 12rem));
  border-bottom: solid 1px #d6cbbb;
  padding: 2.7rem 2.5rem;
}

@media (min-width: 768px) {
  .access__list dt {
    border-bottom: solid 1px #d6cbbb;
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
    text-align: left;
    padding: 2rem;
  }
}

@media (min-width: 768px) {
  .access .common__btn {
    margin: 0;
  }
}

.mce-content-body .CMS-NEWS-INDEX{
  width:80rem;
}



.CMS-INSTAGRAM-LIST {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 6.7rem 0 16.5rem;
    gap: 2rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
    display: none;
}

.CMS-INSTAGRAM-LIST img {
    width: 28rem;
    height: 16.3rem;
    object-fit: cover;
}

.top_sns_heading {
    display: flex;
    justify-content: center;
    padding-top: 10rem;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.top_sns_share {
    position: relative;
}

.top_sns_share .img-1 {
	width: 11rem;
	position: absolute;
	right: 3rem;
	top: -11rem;
}

@media screen and (max-width: 767px) {
    .top_sns_heading {
        padding-top: 13rem;
    }

    .top-menu .img-1 {
		width: 16rem;
		position: absolute;
		right: 3rem;
		top: 0;
		z-index: 10;
	}

    .CMS-INSTAGRAM-LIST {
        padding: 4rem 3rem 8rem;
        gap: 1rem;
        grid-template-columns: 1fr 1fr;
    }

    .CMS-INSTAGRAM-LIST img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .top_sns_share::after {
        background-size: 8.6rem 33.9rem;
        width: 14.6rem;
        height: 60.9rem;
    }
    .top_sns_share .img-1 {
        width: 7rem;
        top: -6rem;
    }
}


.top_sns .heading-1{
    font-size: 5rem;
}

.top_sns_share {
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 80px 20px 0;
}

.sns_wrap {
	padding: 0 0 30px;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

@media screen and (min-width: 768px) {
	.top_sns_share img {
		height: auto;
		padding-bottom: 0.8%;
	}
}

@media screen and (max-width: 767px) {
	.top_sns_share {
		display: block;
		padding: 80px 0 0;
		margin-bottom: -1px;
	}

	img.instagram-post-image {
		padding-bottom: 1%;
	}
}